<?php

namespace App\Filament\Resources\SerpChecks\Pages;

use App\Filament\Resources\SerpChecks\SerpCheckResource;
use Filament\Resources\Pages\ListRecords;

class ListSerpChecks extends ListRecords
{
    protected static string $resource = SerpCheckResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
